Subject: [Sigtran] Re: IUA message on stream identifier "0"

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Wed, 29 Jan 2003 00:32:04 -0700

Somesh,

MGMT messages include ERR and NTFY.

--brian

Somesh wrote:                                                                       (Wed, 29 Jan 2003 12:22:40)
> 
> Hi,
> 
> we have a doubt regarding an IUA message sent on the stream identifier
> "0".RFC 3057 says "The "Invalid Stream Identifier" error would be sent if a
> message was received on an unexpected SCTP stream (i.e., a MGMT message was
> received on a stream other than "0").What should be the response if ASPTM
> message like "ASP Active" is sent on the stream identifier "0"?
> 
> rgds
> Somesh
> Test Engineer
>  
>  
> Ind-TeleSoft Pvt. Ltd. | Open Services Solutions for Converged Networks
> Ph: +91-80-550 8930 | Ext. 301 | Fx: +91-80-552 1164
> E-mail: [email-masked] <mailto:[email-masked]>  URL: www.telesoftinc.com
> <http://www.telesoftinc.com/>
>  
> Information contained in this E-MAIL being proprietary to Ind TeleSoft is
> 'privileged' and 'confidential' and intended for use only by the individual
> or entity to which it is addressed. If you are not the intended recipient
> (or have received this e-mail in error) please notify the sender immediately
> and destroy this e-mail. You are notified that any use, copying, disclosure
> or dissemination of the information contained in the E-MAIL in any manner
> whatsoever is strictly prohibited. Please advise immediately if you or your
> employer does not consent to Internet email for messages of this kind.
> Opinions, conclusions and other information in this message that do not
> relate to the official business of my firm shall be understood as neither
> given nor endorsed by it.
>  
> 

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: Somesh <[email-masked]>
Date: Wed, 29 Jan 2003 12:22:40 +0530

Hi,

rgds
Somesh
Test Engineer